body, * {
	font-family: 'Century Gothic', Arial, sans-serif;
}
#menu-17,  #menu-15, .footerlinks {
  display: none;
}

@media only screen and (max-width: 768px) {

	li#menu-201, 	li#menu-204 {
  background-position: 15px 50%!important;
  font-size: 0.55rem;
  padding-left: 55px;
}
.s-footer-bookline {
  white-space: nowrap;
   margin-bottom: 40px;
}
.s-footer-bookline b {
  display: block;
  white-space: nowrap;
}
.mobile-contacts li {
  margin: 0;
  font-size: 1.2rem!important;
  padding: 25px 20px 15px 100px;
}
.mobile-contacts {
  padding-top: 15px;
}
.s-block {
  background: none repeat scroll 0 0 rgb(25, 124, 195);
  border: 1px solid #FFFFFF;
  line-height: 0;
  padding: 0 5% 20px;
  color: #fff;
}
.s-block h1 {color: #fff;}
.s-block:hover {background: rgb(238, 238, 238); cursor: pointer;color:rgb(25, 124, 195); }
.s-block:hover h1 {color:rgb(25, 124, 195);}
.s-content {padding-bottom: 0px;}

.orbit-container .orbit-timer .orbit-progress {
  background-color: rgb(25, 124, 195, 0.2)!important;
}
.s-map {
  float: left!important;
  overflow: hidden !important;
  width: 95%!important;
}
.s-social {padding-left: 25px!important;}
} /* min-width 641px, medium screens */
h1, h2, h3, h4, h5, p {
	font-family: 'Century Gothic', Arial, sans-serif;
}
p {
	font-size: 0.9em;
	padding-bottom: 10px;
}
.top-bar.expanded .title-area {
	background: #ddd;
}
.top-bar {
	margin-bottom: 0;
}
.top-bar .name img{
	padding-top: 10px;
}
.top-bar .name img.show-for-small{

}
.top-bar .toggle-topbar.menu-icon a {
	color: #197cc3;
}
.top-bar .toggle-topbar.menu-icon a span {
	-webkit-box-shadow: 0 10px 0 1px #197cc3, 0 16px 0 1px #197cc3, 0 22px 0 1px #197cc3;
	box-shadow: 0 10px 0 1px #197cc3, 0 16px 0 1px #197cc3, 0 22px 0 1px #197cc3;
}
.top-bar-section li {
	padding: 25px 20px 15px 50px;
	cursor: pointer;
	font-size: 0.7em;
	color: #197cc3;
	margin-bottom: 10px;
	background: #eeeeee;
}
.top-bar-section li h1 {
	font-size: 1.44em;
	line-height: 0.9em;
	margin: 0;
	padding: 0;
	color: #197cc3;
	font-weight:500;
	text-transform: uppercase;
}
.top-bar-section li:hover {
	background: #197cc3;
	color: #fff;
}
.top-bar-section li:hover h1 {
	color: #fff;
}
.top-bar-section li#menu-26 {
	background: #eee url(/swqk/wp-content/themes/norwestdental/images/icon_home.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-26:hover, .top-bar-section li#menu-26.active {
	background:  #197cc3 url(/swqk/wp-content/themes/norwestdental/images/icon_home_hover.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-15 {
	background: #eee url(/swqk/wp-content/themes/norwestdental/images/icon_about.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-15:hover, .top-bar-section li#menu-15.active {
	background: #197cc3 url(/swqk/wp-content/themes/norwestdental/images/icon_about_hover.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-17 {
	background: #eee url(/swqk/wp-content/themes/norwestdental/images/icon_treatment.png) 15px 50% no-repeat;
}
.top-bar-section li#menu-17:hover, .top-bar-section li#menu-17.active {
	background: #197cc3 url(/swqk/wp-content/themes/norwestdental/images/icon_treatment_hover.png) 15px 50% no-repeat;
}
.top-bar-section li#menu-201 {
	background: #eee url(/swqk/wp-content/themes/norwestdental/images/icon_bookonline.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-201:hover, .top-bar-section li#menu-29.active {
	background: #197cc3 url(/swqk/wp-content/themes/norwestdental/images/icon_bookonline_hover.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-204 {
	background: #eee url(/swqk/wp-content/themes/norwestdental/images/contact.png) 7px 50% no-repeat;
}
.top-bar-section li#menu-204:hover, .top-bar-section li#menu-30.active {
	background: #197cc3 url(/swqk/wp-content/themes/norwestdental/images/contact_hover.png) 7px 50% no-repeat;
}
/*.s-menu-link#menu-30{
	padding-left: 0;
}
.s-menu-link#menu-26 {
	padding-left:43px;
}
.s-menu-link#menu-15 {
	padding-left:50px;
}
.s-menu-link#menu-17 {
	padding-left:34px;
}
.s-menu-link#menu-29 {
	padding-left:50px;
}
.s-menu-link {
	padding: 11px 15px 4px 0px;
}*/

.top-bar-section ul {
	background:none;
}
.orbit-container .orbit-slides-container>* .orbit-caption {
	font-family: 'Century Gothic', Arial, sans-serif;
	background-color: #4391cc;
	font-size: 200%;
	color: #fff;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding: 1% 15%;
}
.orbit-bullets {
	width: 100%;
	background: #eee;
	margin: 0 auto;
	top: 0;
	padding: 15px 0 15px 47%;
}
.orbit-bullets li {
	text-align: center;
	border: solid 1px #ccc;
}
.orbit-bullets li.active {
	background: #197cc3;
	border: solid 1px #197cc3;
}
.s-orbit-caption, .s-orbit-caption {
background: none repeat scroll 0 0 rgba(25, 124, 195,0.8);
padding: 20px 40px;
font-size: 1.5rem;
color: #fff;
}
.s-content {
	padding-top: 40px;
	padding-bottom: 40px;
	color: #444;
}
.s-content h1, .s-content h2 {
	font-weight: 500;
}
.s-content h1 {
	font-size: 2em;
}
.s-content h2 {
	font-size:1.5em;
}
.s-content ul {
	list-style: none;
}
.faqs h1 {
	font-size: 1.7em;
	color: #333;
	font-weight: 400;
}
.faqs ul {
	list-style: none;
}
.faqs ul li {
	padding-bottom: 15px;
}
.faqs ul li a {
	color: #197cc3;
	font-size: 1em;
}
ul.s-list li {
	padding-bottom:10px;
	font-size: 0.9em;
}
.section-container section .title a, .section-container .section .title a {
	font-size:1em;
	color: #197cc3;
}
#top-footer {
	background: #197cc3;
	padding: 40px 0;
	color: #fff;
}
#top-footer a {
	color: #fff;
}
#top-footer .says {
	background: #3e91cd;
	padding: 20px 10px;
	font-size: 1.11em;
	font-style:italic;
	font-weight: 100;
}
#bottom-footer {
	padding: 40px 0;
	background: #eeeeee;
}
#bottom-footer h1 {
	font-size: 1em;
	text-transform: uppercase;
	color: #197cc3;
}
.s-footer-bookline {
	border: 1px solid #ddd;
	padding: 25px 30px 25px 50px;
	text-transform: uppercase;
	font-size:1.7em;
	color: #197cc3;
	margin-top: 20px;
	background: #fff url(/swqk/wp-content/themes/norwestdental/images/icon_bookonline.png) 10px 50% no-repeat;
	display:block;
}
ul.footerlinks li {
	list-style: none;
	display:inline-block;
	font-size: 0.8em;
	color: #999;
}
ul.footerlinks li a:hover {
	color: #666;
}
p.serviceby {
	text-align: right;
}
.title, .section-container.tabs section .content, .section-container.tabs .section .content {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
}

section.active .title > a {
  background: none repeat scroll 0 0 #197CC3;
  color: #FFFFFF !important;
}

.title > a {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #197CC3 !important;
}
.s-page-bookline {
  display: inline-block;
  background: rgb(25, 124, 195);
  padding: 0 5px;
  color: #fff;
}
.s-page-bookline:hover {cursor: pointer; color: rgb(25, 124, 195); background: rgb(238, 238, 238);}
.orbit-progress {
  background-color: rgb(25, 124, 195 0.2)!important;
}
.title > a:hover {
  background: none repeat scroll 0 0 #197CC3;
  color: #FFFFFF !important;
}
.s-footer-bookline b {white-space: nowrap;}
.orbit-container .orbit-slides-container img {display: inline;}
/* Media Queries */
/* Small screens */
@media only screen {

	} /* Define mobile styles */
@media only screen and (max-width: 40em) {
	.s-orbit-caption {display: none;}
	section, section p {  padding: 0!important;}
	.reveal-modal	.row .column,
  	.reveal-modal .row .columns {
    position: relative;
    padding-left: 0;
    padding-right: 0; }
    	.reveal-modal .row .row {
      width: auto;
      margin: 0;
      max-width: none;
      *zoom: 1; }
      	.reveal-modal .row .row:before, 	.reveal-modal .row .row:after {
        content: " ";
        display: table; }
      	.reveal-modal.row .row.collapse:after {
        clear: both; }
        	.reveal-modal form .row .row {
    margin: 0; }
    	.reveal-modal form .row .row .column,
    	.reveal-modal form .row .row .columns {
      padding: 0; }
      .orbit-bullets {
    display: none!important;
}
.s-footer-bookline b {
  font-size: 17px;
}


	} /* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) and (max-width: 768px) {
	section, section p {  padding: 0!important;}
		.s-map {width: 100%!important;}
	.s-map iframe {
  height: 200px;
  width: 100%;
}
}
/* Medium screens */
@media only screen and (min-width: 40.063em) {
	.s-orbit-caption {font-size: 1rem;}


} /* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {

} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* Large screens  */
@media only screen and (min-width: 64.063em) {
	.s-orbit-caption {font-size: 1.5rem;}
	.s-map iframe {
  border-radius: 150px;
  height: 300px;
  width: 300px;
}

} /* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) {

} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/* XLarge screens  */
@media only screen and (min-width: 90.063em) {
	.s-map {text-align: center}

} /* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/* XXLarge screens  */
@media only screen and (min-width: 120.063em) {

} /* min-width 1921px, xlarge screens */